@font-face {
  font-family: 'Source Han Sans CN';
  src: url('https://cdn.lvye-club.com/comewww/css/SourceHanSansCN-Normal.otf');
}


body,
html {
	font-family: 'Source Han Sans CN';
	background-color: #fff;
}

.slide-fade-enter-active {
	transition: all 0.25s ease-out
}

.slide-fade-leave-active {
	transition: all 0.1s cubic-bezier(1, 0.5, 0.8, 1)
}

.slide-fade-enter-from,
.slide-fade-leave-to {
	transform: translateY(-4px);
	opacity: 0
}

.slide-mobile-enter-active {
	transition: all 0.25s ease-out
}

.slide-mobile-leave-active {
	transition: all 0.1s cubic-bezier(1, 0.5, 0.8, 1)
}

.slide-mobile-enter-from,
.slide-mobile-leave-to {
	transform: translateX(4px);
	opacity: 0
}

.style1_text {
	transform: translateX(10px)
}

.content {
	margin-left: auto;
	margin-right: auto;
	padding-left: 16px;
	padding-right: 16px;
	max-width: 1232px
}

.fix_page_header {
	height: 88px
}

.full {
	width: 100%;
	height: 100%
}

.color_FFDF3D {
	color: #ffdf3d
}

.page_header {
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.06);
	top: 0;
	width: 100%;
	position: fixed;
	z-index: 100
}

.page_header .content_inner {
	height: 88px;
	font-size: 20px;
	padding-top: 20px;
}

.page_header .logo {
	/*width: 295px;  */
	height: 70px;
}

.nav {
	height: 48px;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 3000;
}

.nav a {
	line-height: 48px;
	color: #666;
	transition: all 0.15s ease-in
}

.nav .item {
	line-height: 48px
}

.nav .item .item_a {
	min-width: 120px;
	display: block
}

.nav .item .item_a.active {
	color: #018097
}

.nav .item:hover {
	background-color: #f9f9f9
}

.nav .item:hover .item_a {
	color: #018097
}

.nav .child {
	flex-direction: column;
	background-color: #fff;
	width: 100%;
	position: absolute;
	top: 47px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3100;
}

.nav .child .c_item {
	overflow: hidden;
	position: relative;
	display: block
}

.nav .child .c_item .style {
	left: 80%;
	right: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	background-color: #018097;
	transition: all 0.25s ease-out
}

.nav .child .c_item:hover {
	color: #fff
}

.nav .child .c_item:hover .style {
	opacity: 1;
	left: 0%
}

.nav .child .active {
	background-color: #018097;
	color: #ffffff;
}





@media screen and (max-width: 980px) {
	.page_header .content_inner {
		font-size: 17px
	}

	.nav .item .item_a {
		min-width: 100px
	}
}

@media screen and (max-width: 768px) {
	.fix_page_header {
		height: 50px
	}

	.page_header .content {
		position: relative;
		z-index: 100
	}

	.page_header .content_inner {
		height: 50px;
		font-size: 14px
	}

	.page_header .logo {
		width: 108px;
		height: 34px
	}

	.nav {
		z-index: 90;
		background-color: #fff;
		padding-top: 5px;
		height: auto;
		bottom: auto;
		left: 0px;
		right: 0px;
		top: 50px;
		flex-direction: column
	}

	.nav .item_a,
	.nav .c_item {
		border-bottom: 0.5px solid #eee
	}

	.nav .item {
		line-height: 48px;
		width: 100%
	}

	.nav .item:hover {
		background-color: #fff
	}

	.nav .item .item_a {
		line-height: 48px;
		padding-left: 16px;
		padding-right: 16px;
		display: flex;
		justify-content: space-between;
		align-items: center
	}

	.nav .item .c_item {
		padding-left: 32px
	}

	.nav .item .c_item:hover {
		color: #018097
	}

	.nav .item .only_mobile {
		flex-direction: column;
		text-align: left
	}

	.nav_bg {
		position: fixed;
		z-index: 80;
		width: 100vw;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.2);
		top: 0;
		left: 0
	}
}

.search {
	padding: 16px 16px 11px;
	flex-direction: row
}

.search .box_ {
	width: 100%;
	height: 32px;
	border: 0.5px solid #018097;
	border-radius: 4px
}

.search .box_ .search_icon {
	left: 11px;
	top: 8px
}

.search .box_ .input {
	padding-left: 35px;
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: 0
}

.search .box_ .input:focus-visible {
	outline: none
}

.search .fn {
	color: #018097
}

.banner .el-carousel__container {
	height: 33.7vw !important
}

.banner .el-carousel__container .el-carousel__item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	display: block
}

.banner .el-carousel__arrow {
	background-color: rgba(255, 255, 255, 0.4);
	color: #018097;
	width: 40px;
	height: 40px;
	font-size: 24px
}

.banner .el-carousel__button {
	width: 16px !important;
	height: 16px !important;
	border-radius: 8px !important;
	background-color: #ccc !important;
	opacity: 1 !important
}

.banner .el-carousel__indicator.is-active button {
	background-color: #018097 !important;
	width: 100px !important
}

.el-carousel__item:nth-child(2n) {
	/* background-color: #99a9bf */
}

.el-carousel__item:nth-child(2n+1) {
	/* background-color: #d3dce6 */
}

@media screen and (max-width: 980px) {
	.banner .el-carousel__container {
		height: 33vw !important
	}

	.banner .el-carousel__button {
		width: 8px !important;
		height: 8px !important
	}

	.banner .el-carousel__indicator.is-active button {
		width: 50px !important
	}
}

.signUp .content {
	padding-top: 48px
}

.signUp .item {
	margin-bottom: 50px
}

.signUp .item:nth-child(1) {
	border-right: 1px solid #eee
}

.fix_width {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	text-align: left
}

.line {
	width: 590px;
	height: 1px;
	opacity: 0.12;
	background-color: #333333
}

.btn_ {
	width: 176px;
	height: 48px !important;
	background: #018097 !important;
	border-color: #018097 !important;
	font-size: 18px !important;
	border-radius: 0 !important
}

.btn_min {
	margin-top: 20px;
	width: 120px;
	height: 36px !important;
	background: #018097 !important;
	border-color: #018097 !important;
	font-size: 14px !important;
	border-radius: 4px !important
}

.hover_s1:hover {
	opacity: 0.5
}

.hover_s2,
.hover_s3 {
	background: #fff !important;
	border-color: #ccc !important;
	color: #666
}

.hover_s2:hover {
	background: #fdd900 !important;
	border-color: #fdd900 !important;
	color: #fff
}

.hover_s3:hover {
	background: #188ba0 !important;
	border-color: #188ba0 !important;
	color: #fff
}

.input-search .el-input__wrapper {
	border-radius: 0 !important;
	box-shadow: 0 0 0 1px #018097 inset
}

.btn_search {
	padding: 0 30px 0 20px;
	border-radius: 0;
	background-color: #018097 !important;
	border-color: #018097 !important;
	color: #fff !important;
	line-height:46px;

}

.btn_search>span {
	position: relative;
	top: -3px
}

.btn_item1 {
	margin-left: 17px !important;
	margin-bottom: 16px;
	border-radius: 0;
	padding: 0 38px
}

.btn_item1.a {
	background-color: #018097 !important;
	border-color: #018097 !important;
	color: #fff !important
}

.btn_item1.b {
	background-color: #f2f2f2 !important;
	border-color: #f2f2f2 !important;
	color: #666666 !important
}

.tit {
	font-size: 36px;
	margin-bottom: 32px
}

.sub {
	font-size: 24px;
	margin-bottom: 32px
}

.tit_1 {
	font-size: 44px;
	margin-bottom: 12px
}

.sub_1 {
	font-size: 32px;
	margin-bottom: 48px
}

.sub_2 {
	font-size: 28px;
	margin-bottom: 48px
}

.exh_img {
	height: 106px;
	margin-bottom: 48px
}

.exh_item {
	overflow: hidden
}

.exh_item .item_img {
	width: 100%;
	padding-top: 66.6%
}

.exh_item .title {
	line-height: 3em
}

.exh_item img.poa {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0
}

.exh_item .info {
	opacity: 0;
	transform: translateY(120%);
	transition: all 0.1s ease-in;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4)
}

.exh_item:hover .info {
	opacity: 1;
	transform: translateY(0)
}

@media screen and (max-width: 1200px) {
	.fs28 {
		font-size: 24px
	}

	.fs24 {
		font-size: 22px
	}

	.fs18 {
		font-size: 18px
	}

	.exh_img {
		height: 106px;
		margin-bottom: 38px
	}
		
}

.back {
	position: fixed;
	z-index: 79;
	top: 45%;
	right: 44px;
	width: 80px;
	background: #ffffff;
	border-radius: 8px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16)
}

.back>*:hover .color_9 {
	color: #018097
}

.footer {
	padding: 20px 0 56px;
	border-top: 8px solid #fdd900;
	background-color: #333;
	color: #fff
}

.footer .code_box {
	margin-top: 88px
}

.footer .f_tit {
	font-size: 24px;
	margin: 26px 0
}

.footer .f_sub {
	font-size: 18px;
	margin-bottom: 24px
}

.footer .f_info {
	font-size: 13px;
	margin-bottom: 16px
}

.footer .f_coypright {
	padding-top: 8px
}

.footer .code {
	width: 100px;
	height: 100px
}

.footer a {
	color: #fff
}

.footer a:hover {
	color: #fdd900
}

@media screen and (max-width: 980px) {
	.tit {
		font-size: 29px;
		margin-bottom: 27px
	}

	.sub {
		font-size: 22px;
		margin-bottom: 27px
	}

	.tit_1 {
		font-size: 37px;
		margin-bottom: 10px
	}

	.sub_1 {
		font-size: 25px;
		margin-bottom: 27px
	}

	.sub_1.mar_b0 {
		margin-bottom: 0
	}

	.sub_2 {
		font-size: 21px;
		margin-bottom: 27px
	}

	.exh_img {
		height: 86px;
		margin-bottom: 28px
	}

	.fs28 {
		font-size: 22px
	}

	.fs24 {
		font-size: 20px
	}

	.fs18 {
		font-size: 16px
	}
}

.phone:hover .b {
	fill: #fff
}

@media screen and (max-width: 768px) {
	.back {
		right: 0px;
		width: 64px
	}

	.back .fs24 {
		font-size: 20px
	}

	.footer {
		padding: 0px 0 20px;
		background-color: #F2F2F2;
		color: #333333;
	}

	.footer .code_box {
		margin-top: 24px
	}

	.footer .f_tit {
		display: none;
		font-size: 10px;
		margin: 20px 0 16px
	}

	.footer .f_sub {
		font-size: 16px;
		margin: 8px 0 16px
	}

	.footer .f_info {
		font-size: 12px;
		margin-bottom: 12px
	}

	.footer .f_coypright {
		font-size: 12px;
		text-align: center;
		padding-top: 20px;
		color: #333333 !important;
	}
	
	.footer a {
		color: #333333 !important;
	}

	.footer .code_box .text_center {
		text-align: left
	}

	.footer .code_box .text_center>* {
		display: inline-block
	}

	.footer .code_box .text_center>* .code_text {
		zoom: 0.8;
		text-align: center
	}

	.btn-box {
		padding-top: 0;
		padding-bottom: 20px
	}

	.mar_b80 {
		margin-bottom: 32px
	}

	.signUp .content {
		padding-top: 32px
	}

	.signUp .item {
		margin-bottom: 32px
	}

	.signUp .item:nth-child(1) {
		border-right: none
	}

	.fix_width {
		width: 100%
	}

	.btn_ {
		width: 120px;
		height: 36px !important;
		font-size: 14px !important
	}

	.tit {
		font-size: 20px;
		margin-bottom: 20px
	}

	.sub {
		font-size: 16px;
		margin-bottom: 20px
	}

	.tit_1 {
		font-size: 22px;
		margin-bottom: 8px
	}

	.sub_1 {
		font-size: 16px;
		margin-bottom: 20px
	}

	.sub_2 {
		font-size: 14px;
		margin-bottom: 20px
	}

	.exh_img {
		height: 50px;
		margin-bottom: 20px
	}

	.fs28 {
		font-size: 16px
	}

	.fs24 {
		font-size: 14px
	}

	.fs18 {
		font-size: 12px
	}
}

.img_box {
	width: 100%;
	padding-top: 33.4%
}

.img_box .poa:nth-child(1) {
	width: calc(50% - 8px);
	height: 100%;
	left: 0;
	top: 0
}

.img_box .poa:nth-child(n+2) {
	width: calc((50% - 24px) / 2);
	height: calc(50% - 8px)
}

.img_box .poa:nth-child(2) {
	left: calc(50% + 8px);
	top: 0
}

.img_box .poa:nth-child(3) {
	right: 0;
	top: 0
}

.img_box .poa:nth-child(4) {
	left: calc(50% + 8px);
	bottom: 0
}

.img_box .poa:nth-child(5) {
	right: 0;
	bottom: 0
}

.a-hover {
	color: #018097
}

.a-hover:hover {
	color: #ff8c21
}

@media screen and (max-width: 768px) {
	.img_box {
		width: 100%;
		padding-top: 0
	}

	.img_box .poa:nth-child(n) {
		position: relative;
		margin-bottom: 16px;
		display: block;
		width: 100%;
		height: auto;
		left: auto;
		right: auto;
		bottom: auto;
		top: auto
	}
}

.full_w {
	width: 100%
}

.dialog_box {
	border-radius: 4px;
	overflow: hidden
}

.dialog_box .close {
	right: 0;
	top: 0;
	z-index: 10
}

.dialog_box .dialo_inner {
	padding: 50px;
	max-width: 100vw;
	max-height: 100vh;
	width: 1000px;
	/*overflow-y: scroll*/
}

.consulting_inner {
	border-bottom: 6px solid #fdd900
}

.consulting_inner .dialogInfo .tit {
	margin-top: 32px
}

.consulting_inner .dialogInfo .sub,
.consulting_inner .dialogInfo .info {
	padding-left: 40px;
	color: #202020
}

.consulting_inner .dialogInfo .con {
	padding: 28px 50px 50px
}

.dialogInfo .tit {
	font-size: 36px;
	padding: 0 auto 12px
}

.dialogInfo .sub {
	margin: 24px auto 16px;
	font-size: 18px
}

.dialogInfo .info,
.dialogInfo .code_text {
	font-size: 14px;
	color: #666
}

.dialogInfo .code_box .disIB {
	margin-left: auto
}

.dialogInfo .btn_ {
	margin-top: 36px
}

.diy_arrow {
	position: absolute;
	width: 4vw;
	height: 4vw;
	margin-top: -2vw;
	top: 20vw
}

.diy_arrow.left {
	left: 3vw
}

.diy_arrow.right {
	right: 3vw
}

.dialog_img {
	width: 90vw
}

.dialog_img .close {
	z-index: 100;
	font-size: 2vw;
	right: 3vw;
	top: 2vw
}

.dialog_img .img_carousel {
	width: 70vw;
	height: 35vw;
	margin: 0 auto 2vw
}

.dialog_img .img_carousel .el-carousel__container {
	width: 100%;
	height: 100%
}

.dialog_img .img_carousel .el-carousel__arrow,
.dialog_img .img_carousel .el-carousel__button {
	display: none
}

.dialog_img .img_tiny .item {
	width: 20vw;
	height: 10vw;
	margin-right: 2vw;
	transition: all 0.1s ease-in;
	border: 0 solid #ffffff
}

.dialog_img .img_tiny .item:last-child {
	margin-right: 0
}

.dialog_img .img_tiny .item.active_item {
	border: 0.3vw solid #ffffff
}

.content_page {
	min-height: 800px;
	padding: 64px 0 80px
}

.content_page img,
.content_page video,
.content_page table {
	max-width: 100%
}

.consulting_inner {
	width: 748px
}

@media screen and (max-width: 1200px) {
	.dialog_box .dialo_inner {
		padding: 25px
	}

	.dialog_box .close {
		width: 60px
	}

	.content_page {
		padding: 40px 0 60px
	}
}

@media screen and (max-width: 780px) {
	.dialog_box .dialo_inner {
		padding: 16px
	}

	.dialog_box .close {
		width: 40px
	}

	.consulting_inner .dialogInfo .icon_logo {
		display: none
	}

	.dialogInfo .icon_logo {
		max-width: 200px;
		margin: 0 auto;
		display: block
	}

	.dialogInfo .tit {
		font-size: 18px;
		padding: 0 auto 10px
	}

	.dialogInfo .sub {
		margin: 15px auto 10px;
		font-size: 15px
	}

	.dialogInfo .info,
	.dialogInfo .code_text {
		font-size: 13px
	}

	.dialogInfo .code_box {
		padding-top: 10px
	}

	.dialogInfo .code_box .disIB {
		margin-left: 0
	}

	.dialogInfo .btn_ {
		margin-top: 20px
	}

	.diy_arrow {
		margin-top: -2vw;
		top: 28vw
	}

	.dialog_img {
		width: 91.5vw
	}

	.dialog_img .img_carousel {
		width: 91.5vw;
		height: 56vw
	}

	.content_page {
		padding: 20px 0 10px
	}
	
	.btn_item1 {
		margin-left: 17px !important;
		margin-bottom: 5px;
		border-radius: 0;
		padding: 0 9px;
	} 
}

.sponsor_inner {
	padding-left: 0 !important;
	padding-right: 0 !important
}

.sponsor_top {
	padding: 0 8vw 1.5vw
}

.sponsor_top .el-col {
	padding-bottom: 2.5vw
}

.sponsor_top .tit_ {
	font-size: 44px;
	font-weight: 700;
	margin-bottom: 10px
}

.sponsor_top .sub_ {
	font-size: 24px
}

.table_1 {
	--el-table-border: 1px solid transparent
}

.table_1 th.el-table__cell {
	padding: 20px 0;
	background-color: #333333;
	color: #fff;
	text-align: left;
}

.table_1 th.el-table__cell .cell {
	font-size: 28px;
	line-height: 28px;
	padding-left: 5vw
}

.table_1 td.el-table__cell {
	padding: 20px 0;
	color: #000;
	font-weight: 300
}

.table_1 td.el-table__cell .cell {
	padding-left: 5vw;
	font-size: 24px;
	line-height: 30px
}

.table_1 td.el-table__cell:first-child {
	font-weight: 700
}

.table_1 tbody tr:nth-child(2n) {
	background-color: #f2f2f2
}

.color_018097 {
	color: #018097
}

.sponsor_con .tit_ {
	padding: 0 90px;
	margin-bottom: 32px;
	font-size: 36px
}

.sponsor_con .con_X {
	padding: 0 90px;
	max-height: 65vh;
	overflow-y: auto
}

.sponsor_code {
	padding-top: 80px
}

.sponsor_img {
	margin-top: 80px;
	align-items: flex-start
}

.sponsor_img .item:nth-child(4n-3),
.sponsor_img .item:nth-child(4n) {
	width: 57.8%;
	padding-top: 38.57%
}

.sponsor_img .item:nth-child(4n-2),
.sponsor_img .item:nth-child(4n-1) {
	width: 41%;
	padding-top: 38.57%
}

.sponsor_img .item:nth-child(2n-1) {
	margin-right: 1.14%;
	margin-bottom: 1.14%
}

.sponsor_img .item .tit_,
.sponsor_img .item .img_ {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	cursor: pointer
}

.sponsor_img .item .tit_ {
	background-color: rgba(0, 0, 0, 0.4);
	opacity: 0;
	font-size: 80px;
	color: #fff;
	transition: 0.2s ease
}

.sponsor_img .item:hover .tit_ {
	opacity: 1
}

.audience_img .item {
	width: 32.19%;
	margin-right: 1.14%;
	margin-bottom: 12px
}

.audience_img .item:nth-child(3n) {
	margin-right: 0
}

.audience_img .item .img_box {
	width: 100%;
	padding-top: 66%
}

.audience_img .item .img_box .img_ {
	position: absolute;
	left: 0;
	top: 0
}

.audience_img .item .tit_ {
	position: relative;
	color: #333;
	background-color: #f2f2f2;
	opacity: 1;
	font-size: 20px
}

.audience_img .item .tit_ .poa {
	top: 0
}

.audience_img .item .tit_.text_left {
	text-align: left
}

.audience_img2 .item {
	width: 32.19%;
	margin-right: 1.14%;
	margin-bottom: 12px
}

.audience_img2 .item:nth-child(3n-2) {
	width: 57.8%
}

.audience_img2 .item:nth-child(3n-2) .img_box {
	padding-top: 76.6%
}

.audience_img2 .item:nth-child(3n),
.audience_img2 .item:nth-child(3n-1) {
	margin-right: 0;
	width: 41.06%
}

.audience_img2 .item:nth-child(3n) .img_box,
.audience_img2 .item:nth-child(3n-1) .img_box {
	padding-top: 31.1%
}

.audience_img2 .item .sub_ {
	margin-bottom: 25px;
	font-size: 28px
}

.audience_img2 .item .img_box {
	width: 100%;
	padding-top: 66%
}

.audience_img2 .item .img_box .img_ {
	position: absolute;
	left: 0;
	top: 0
}

.audience_img2 .item .tit_ {
	position: relative;
	color: #333;
	background-color: #f2f2f2;
	opacity: 1;
	font-size: 20px
}

.audience_img2 .item .tit_ .poa {
	top: 0
}

.audience_img2 .item .tit_.text_left {
	text-align: left
}

.audience_img .item .tit_ .poa,
.audience_img2 .item .tit_ .poa {
	padding: 25px 20px
}

@media screen and (min-width: 780px) {
	.audience_img2 .item:nth-child(3n-2) .tit_ {
		padding-top: 23.5%
	}

	.audience_img2 .item:nth-child(3n) .tit_,
	.audience_img2 .item:nth-child(3n-1) .tit_ {
		padding-top: 38%
	}

	.audience_img .item .tit_ {
		padding-top: 31%
	}

	.audience_img .item:hover .tit_,
	.audience_img2 .item:hover .tit_ {
		background-color: #fdd900
	}
}

@media screen and (max-width: 960px) {
	.pad_tb80 {
		padding-top: 40px;
		padding-bottom: 40px
	}

	.mar_b80 {
		margin-bottom: 50px
	}

	.mar_b50 {
		margin-bottom: 30px
	}

	.mar_b35 {
		margin-bottom: 25px
	}

	.mar_b25 {
		margin-bottom: 20px
	}

	.sponsor_top .tit_ {
		font-size: 26px
	}

	.sponsor_top .sub_ {
		font-size: 20px
	}

	.table_1 th.el-table__cell {
		padding: 14px 0
	}

	.table_1 th.el-table__cell .cell {
		font-size: 22px;
		line-height: 22px;
		padding-left: 2vw
	}

	.table_1 td.el-table__cell {
		padding: 14px 0
	}

	.table_1 td.el-table__cell .cell {
		padding-left: 2vw;
		font-size: 16px;
		line-height: 18px
	}

	.sponsor_con .tit_ {
		margin-bottom: 28px;
		font-size: 26px
	}

	.sponsor_img {
		margin-top: 30px
	}

	.sponsor_img .item .tit_ {
		font-size: 40px
	}

	.audience_img .item .sub_,
	.audience_img2 .item .sub_ {
		font-size: 22px
	}

	.audience_img .item .tit_,
	.audience_img2 .item .tit_ {
		font-size: 16px
	}
}

@media screen and (max-width: 780px) {
	.pad_tb80 {
		padding-top: 20px;
		padding-bottom: 20px
	}

	.mar_b80 {
		margin-bottom: 20px
	}

	.mar_b50 {
		margin-bottom: 20px
	}

	.mar_b35 {
		margin-bottom: 15px
	}

	.mar_b25 {
		margin-bottom: 10px
	}

	.sponsor_top .tit_ {
		font-size: 20px
	}

	.sponsor_top .sub_ {
		font-size: 16px
	}

	.table_1 th.el-table__cell {
		padding: 10px 0
	}

	.table_1 th.el-table__cell .cell {
		font-size: 18px;
		line-height: 18px;
		padding-left: 2vw
	}

	.table_1 td.el-table__cell {
		padding: 10px 0
	}

	.table_1 td.el-table__cell .cell {
		padding-left: 2vw;
		font-size: 14px;
		line-height: 16px
	}

	.sponsor_con .tit_ {
		font-weight: bold;
		margin-bottom: 20px;
		font-size: 20px
	}

	.sponsor_con .con_X {
		padding: 0 16px
	}

	.sponsor_code {
		padding-top: 20px
	}

	.sponsor_img {
		margin-top: 20px
	}

	.sponsor_img .item {
		width: 100% !important;
		padding-top: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 12px !important
	}

	.sponsor_img .item .img_ {
		position: relative;
		display: block
	}

	.sponsor_img .item .tit_ {
		position: relative;
		padding: 16px 12px;
		color: #333;
		background-color: #f2f2f2;
		opacity: 1;
		font-size: 14px
	}

	.sponsor_img .item .tit_.text_left {
		text-align: left
	}

	.audience_img,
	.audience_img2 {
		margin-bottom: 0px
	}

	.audience_img .img_box,
	.audience_img2 .img_box {
		padding-top: 66% !important
	}

	.audience_img .item,
	.audience_img2 .item {
		width: 100% !important;
		margin-right: 0 !important
	}

	.audience_img .item .sub_,
	.audience_img2 .item .sub_ {
		font-size: 20px;
		margin-bottom: 10px
	}

	.audience_img .item .tit_,
	.audience_img2 .item .tit_ {
		font-size: 14px
	}

	.audience_img .item .tit_ .poa,
	.audience_img2 .item .tit_ .poa {
		position: relative
	}
}

.pcLeftNav {
	padding-left: 240px
}

.pcLeftNav .poa {
	left: 0;
	top: 0;
	width: 196px
}

.item_nav {
	font-size: 16px;
	background: #f2f2f2;
	color: #666666
}

.item_nav.f {
	background: #018097;
	color: #ffffff;
	font-weight: 600
}

.item_nav.active,
.item_nav:hover {
	background: #f2f2f2;
	color: #45a2b8
}

.item_nav.in2 {
	background: #f49a23;
	color: #fff
}

.item_nav.in2:hover {
	background: #f7b55f
}



.banner_card .el-carousel__item {
	border-radius: 15px;
	overflow: hidden;
	box-shadow: 12px 12px 17px 2px rgba(0, 0, 0, 0.2)
}

.banner_card .el-carousel__container {
	height: 360px !important
}

@media screen and (max-width: 780px) {
	.item_nav {
		font-size: 12px;
		display: inline-block;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 20%
	}

	.pcLeftNav {
		padding-left: 0
	}

	.pcLeftNav .poa {
		position: relative;
		left: 0;
		top: 0;
		width: 100%
	}
	
	.banner_card .el-carousel__container {
		height: 116px !important
	}
	
}

.nav_s {
	width: 2px;
	height: 14px;
	background-color: #333333;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -7px
}

.mapBox {
	width: 100%;
	padding-top: 82%
}

.mapBox .map {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.table_2 .el-table__cell {
	padding: 0
}

.table_2 thead tr {
	background: url(../img/style2.png) no-repeat;
	background-size: cover;
	background-position: 0% 0%
}

.table_2 thead tr th {
	font-size: 22px;
	color: #fff !important;
	background-color: transparent !important
}

.table_2 th .cell,
.table_2 td .cell {
	padding: 22px !important
}

.table_2 td {
	font-size: 24px !important
}

.table_2 tbody tr {
	background-color: #fff
}

.table_2 tbody tr:nth-child(2n) {
	background-color: #f1fafb
}

.table_2 tbody tr td {
	border-bottom: 0 !important
}

@media screen and (max-width: 780px) {
	.table_2 {
		margin-top: 20px
	}

	.table_2 thead tr th {
		font-size: 16px
	}

	.table_2 th .cell,
	.table_2 td .cell {
		padding: 10px !important
	}

	.table_2 td {
		font-size: 14px !important
	}
}

.contentpic img { margin-bottom: 30px;}
.yanse1 { color: #018097;}